/* Trade Gothic */

@font-face {
    font-family: 'Trade Gothic';
    src: url('../fonts/Trade_Gothic/tradegothic-light.woff2') format('woff2'), url('../fonts/Trade_Gothic/tradegothic-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Trade Gothic';
    src: url('../fonts/Trade_Gothic/tradegothic.woff2') format('woff2'), url('../fonts/Trade_Gothic/tradegothic.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Trade Gothic';
    src: url('../fonts/Trade_Gothic/tradegothic-bold.woff2') format('woff2'), url('../fonts/Trade_Gothic/tradegothic-bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}


/* ITC Avant Grand Pro */

@font-face {
    font-family: 'Avant Grade';
    src: url('../fonts/Avant_Grade/AvantGarde-Light.woff2') format('woff2'), url('../fonts/Avant_Grade/AvantGarde-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Avant Grade';
    src: url('../fonts/Avant_Grade/AvantGarde-Book.woff') format('woff2'), url('../fonts/Avant_Grade/AvantGarde-Book.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Avant Grade';
    src: url('../fonts/Avant_Grade/AvantGarde-Bold.woff2') format('woff2'), url('../fonts/Avant_Grade/AvantGarde-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}


/* Pirulen */

@font-face {
    font-family: 'Pirulen Rg';
    font-style: normal;
    font-weight: 400;
    src: local('Pirulen Rg'), url('../fonts/pirulen-rg.woff') format('woff');
}


/*@font-face {
    font-family: 'Pirulen Rg';
    src: url('../fonts/Pirulen.woff2') format('woff2'), url('../fonts/Pirulen.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}/*


/* Termina Demi */

@font-face {
    font-family: 'Termina';
    src: url('../fonts/Termina/TerminaDemi.eot') format('eot'), url('../fonts/Termina/TerminaDemi.ttf') format('ttf'), url('../fonts/Termina/TerminaDemi.woff') format('woff'), url('../fonts/Termina/TerminaDemi.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}


/* Termina Bold */

@font-face {
    font-family: 'TerminaBold';
    src: url('../fonts/Termina/TerminaBold.eot') format('eot'), url('../fonts/Termina/TerminaBold.ttf') format('ttf'), url('../fonts/Termina/TerminaBold.woff') format('woff'), url('../fonts/Termina/TerminaBold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}


/* Termina Black */

@font-face {
    font-family: 'TerminaBlack';
    src: url('../fonts/Termina/TerminaBlack.eot') format('eot'), url('../fonts/Termina/TerminaBlack.ttf') format('ttf'), url('../fonts/Termina/TerminaBlack.woff') format('woff'), url('../fonts/Termina/TerminaBlack.woff2') format('woff2');
    font-weight: bolder;
    font-style: normal;
}